*:focus-visible {
  border: 1px solid rgb(255, 85, 0) !important;
  -webkit-box-shadow: 0px 0px 24px 0px rgba(255, 85, 0, 1) !important;
  -moz-box-shadow: 0px 0px 24px 0px rgba(255, 85, 0, 1) !important;
  box-shadow: 0px 0px 24px 0px rgba(255, 85, 0, 1) !important;
  border-radius: 4px;
  outline: 1px solid rgb(255, 85, 0) !important;
}
*:focus{
  outline: none !important;
}

ul.row_list_type,
li.row_list_type,
ul.unstyled-list,
li.unstyled-list {
  list-style: none !important;
}
.image-pro-overlay-inner {
  display: flex;
  flex-direction: column;
  justify-content: center;
  height: 100%;
}
.image-pro-title {
  margin-bottom: 0 !important;
  line-height: 1 !important;
}
div.image-pro-caption{
margin-bottom: 0 !important;

}

li.module_column {
  align-content: inherit;
  align-items: inherit;
  display: grid;
  float: none;
  grid-template-columns: minmax(0, 1fr);
  margin-left: 0;
  margin-right: 0;
  max-width: none;
  min-width: 0;
  width: auto;
}

p.image-title {
  padding: 0.5em 0;
  color: #35405d;
  line-height: 14px;
  margin: 0;
  letter-spacing: -0.04em;
}

.menu-hidden {
  opacity: 0 !important;
  transform: scale(1, 0) !important;
}

.menu-visible {
  opacity: 1 !important;
  transform: scale(1, 1) !important;
}

.contrast * {
  background-color: rgba(255, 255, 255, 1) !important;
  color: #000 !important;
}

ul.module-gallery-grid {
  list-style: none;
}

#contrast {
  display: flex;
}

#contrast > svg {
  stroke-width: 0.6;
}

.header-widget-inner {
  display: flex;
}

/* Styling top header widgets */
.header-widget-inner > .col4-1.tf_box.tf_float:last-child {
  display: flex;
  justify-content: flex-end;
  align-items: center;
}
.header-widget-inner
  > div.col4-1.tf_box.tf_float:last-child
  > div:last-child
  > ul,
.header-widget-inner
  div.col4-1.tf_box.tf_float:last-child
  > div:last-child
  > ul
  > li {
  display: flex;
  justify-content: center;
  align-items: center;
}
.header-widget-inner
  > div.col4-1.tf_box.tf_float:last-child
  > div:last-child
  > ul
  > li
  > a {
  display: flex;
  align-items: center;
  justify-content: center;
}

.custom-html-widget svg {
  vertical-align: text-bottom;
}

@media only screen and (max-width: 900px) {
  .header-widget-inner {
    flex-direction: column;
  }
  .footer-widgets {
    display: flex;
    flex-direction: column;
  }
  .header-widget-inner > div.col3-1.tf_box.tf_float:last-child,
  .footer-widgets > div.col3-1.tf_box.tf_float:last-child {
    justify-content: flex-start;
  }
  ul.row_list_type {
    display: flex !important;
    flex-direction: column !important;
  }
  .subrow_inner {
    display: flex !important;
    flex-direction: column !important;
  }
}
